Subject: re:(mobile-ip) Loose source routing?

From: "Alan Quirt" <[email-masked]>
Date: 22 Dec 1997 08:52 EST

One of the earliest proposals for Mobile-ip was based on source routing. 
It was abandoned because testing showed that too many existing hosts and 
routers did not implement source routing correctly.
--

Regards, Al Quirt ([email-masked]) .. personal opinions, as usual ..
-----------------------------------------------------------------------------
IETF Mobile IP Working Group Mailing List - Archives:  software.watson.ibm.com
Unsubscribe:	unsubscribe mobile-ip		(as message body, not subject)
Direct all administrative requests to [email-masked]